### Property

# Gtk HeaderBar:show-title-buttons

#### Declaration

    property show-title-buttons: gboolean [ read, write ]

#### Description [src]

Whether to show title buttons like close, minimize, maximize.

Which buttons are actually shown and where is determined by the `GtkHeaderBar:decoration-layout` property, and by the state of the window (e.g. a close button will not be shown if the window can’t be closed).

Type: | `gboolean`

Default value | TRUE
Getter method | `gtk_header_bar_get_show_title_buttons()`
Setter method | `gtk_header_bar_set_show_title_buttons()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no